/*!
 *  Btn
 *
 */

@import url("font-scandinavian.css");
/* btn form */
a.btn{
    font-family: 'scandinavianBold';
}
a.button {
    border-radius: 26px;

}
/* btn accès pages toutes, tous*/
.btn-custom{
    padding: 5px 7px 5px 26px;
    border-radius: 26px;
    color: #000000!important;
    font-weight: bold;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out;
    /*font-family: 'scandinavianBold';*/
    font-size: 20px;
    letter-spacing: 0.1rem;
}
.btn-custom:hover{
    background-color: #FFF;
    border-color: #000000;
}

.icon-btn{
    background-color: #FFF;
    color: #0e393a;
    width: 32px;
    height: 32px;
    display: inline-block;
    font-size: 21px;
    text-align: center;
    margin-left: 9px;
    border-radius: 20px;
}
.icon-btn i{
    padding-left: 4px;
}

.btn-center{
    justify-content: center;
    display: flex;
    text-transform: uppercase;
}
.btn-between{
    justify-content: space-between;
    display: flex;
}
.btn-end{
    justify-content: end;
    display: flex;
}
/* btns fiche détail pagination des acteurs */
/* btn prev */
.btn-prev{
    padding: 5px 21px 5px 7px;
    border-radius: 26px;
    color: #000000!important;
    font-weight: bold;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 20px;
    letter-spacing: 0.1rem;
    display: flex;
    align-items: center;
}
.icon-btn-prev{
    background-color: #FFF;
    color: #0e393a;
    width: 40px;
    height: 40px;
    font-size: 26px;
    text-align: center;
    margin-right: 9px;
    border-radius: 20px;
    display: flex!important;
    align-items: center;
    padding: 0 0 0 7px;
}
/* btn prev */
.btn-next{
    padding: 5px 7px 5px 33px;
    border-radius: 26px;
    color: #000000!important;
    font-weight: bold;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 20px;
    letter-spacing: 0.1rem;
    display: flex;
    align-items: center;
}
.icon-btn-next{
    background-color: #FFF;
    color: #0e393a;
    width: 40px;
    height: 40px;
    font-size: 26px;
    text-align: center;
    margin-left: 22px;
    border-radius: 20px;
    display: flex!important;
    align-items: center;
    padding: 0 12px;
}
.btn-next:hover,.btn-prev:hover{
    background-color: #0e393a;
    border-color: #0e393a;
    color: white!important;
}
/* btn return : Fiche détaillé Acteur, Evénement, ... */
.btn-return{
    padding: 5px 21px 5px 7px;
    border-radius: 26px;
    color: #ffffff !important;
    font-weight: bold;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 20px;
    letter-spacing: 0.1rem;
    display: flex;
    align-items: center;
}
.btn-return:hover{
    background-color: #4FBCB8;
}

.container-prev-next-buttons {
    display: flex;
    min-width: 400px;
    justify-content: space-between;
}

/* Background color btn */
.btn-green{background-color: #D9DD4C;}
.btn-lagon{background-color: #4FBCB8;}
.btn-green-dark{background-color: #0e393a;}

/* btn accès pages toutes, tous*/

.icon-btn-switch{
    font-size: 0.7em;/*equiv 14px*/
    border-radius: 20px;
}

.icon-btn-switch i{
    color: #fdfdfd;
}

.btn-custom-switch {
    padding: 5px 24px 5px 24px;
    border-radius: 26px;
    color: #000000 !important;
   
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out;
    /*font-family: 'scandinavianBold';*/
    font-size: 20px;
    letter-spacing: 0.1rem;
}
.btn-custom-switch:hover {
    background-color: #0e393a;
    color: #ffffff !important;
}
/* Icons send */
.icon-send{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-right: 1rem;
}
.icon-send i:hover{
    color: #0e393a;
}

.icon-send i {
    color: #4FBCB8;
}
/* Icons social */
.icon-social, .icon-search {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    margin-left: 28px;
}

.icon-search {
    margin: 0 1.5rem;
}

.section-social-head a i:hover, .section-social-head a span:hover {
    color: #4FBCB8;
}

.icon-social i, .icon-search i {
    color: #0e393a;
    margin-bottom: 8px;

}
.icon-social span, .icon-search span {
    font-size: 14px;
    text-transform: uppercase;
    color: #0e393a;

}
/* Icone partage fiche acteur */
.icon-partage-fiche-acteur{
    display: flex;
    margin-bottom: 24px;
    justify-content: end;
    position: absolute;
    bottom: 0;
    right: 0;
}
.icon-partage-fiche-evn{
    display: flex;
    margin-bottom: 24px;
    justify-content: end;
    bottom: 0;
    right: 0;
}
/* Btn generate back to top */
.generate-back-to-top{
    border-radius: 20px;
    background-color: #D9DD4C!important;
    color: #0e393a!important;
}
.generate-back-to-top:hover{
    background-color: #FFF!important;
}

/* Icon slider partenaires */
.owl-prev{
    box-shadow: 0px 1px 17px 2px rgba(24,39,173,0.14) !important;
    background: rgba(255, 255, 255, 0.5) url('../../images/arrow-left-light.png') center center no-repeat !important;
    width: 56px;
    height: 56px;
    position: absolute;
    z-index: 9;
    border: 0px !important;
    border-radius: 50% !important;
    color: #fff;
    cursor: pointer !important;
    -webkit-transition-duration: 0.4s;
}

.owl-next{
    box-shadow: 0px 1px 17px 2px rgba(24,39,173,0.14) !important;
    background: rgba(255, 255, 255, 0.5) url('../../images/arrow-right-light.png') center center no-repeat !important;
    width: 56px;
    height: 56px;
    position: absolute;
    z-index: 9;
    border: 0px !important;
    border-radius: 50% !important;
    color: #fff;
    cursor: pointer !important;
    -webkit-transition-duration: 0.4s;
}
.owl-next:hover{
    background: rgb(217, 221, 75) url('../../images/arrow-right-light.png') center center no-repeat !important;
}

.owl-prev:hover{
    background: rgb(217, 221, 75) url('../../images/arrow-left-light.png') center center no-repeat !important;
}
.owl-prev img, .owl-next img{
    display: none;
}

/* Btn search form */
.search-form a{
    color: #ffffff!important;
    margin: 0 0 2rem;
}
.btn-search{
    padding: 9px 13px 9px 26px;
    border-radius: 4px;
    color: #000000!important;
    font-weight: bold;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out;
    font-size: 20px;
    letter-spacing: 0.1rem;
    display: flex;
    justify-content: space-between;
    text-transform: none;
}
/* btn rechercher par filtre */
.collapse .title {
    background-color: #4FBCB8;
    border-radius: 4px;
    padding: 9px 13px 9px 26px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.1rem;
    margin-bottom: 31px;
    list-style: none;
    cursor: pointer;
}
.collapse .title::after {
    content: "\f078";
    font-family: 'FontAwesome';
    position: absolute;
    right: 40px;
}

.collapse[open] .title::after {
    content: "\f077";
    font-family: 'FontAwesome';
    position: absolute;
    right: 40px;
}

.collapse .description {
    margin-bottom: 0;
}

/* Btn inscription */
.btn-subscribe{
    background: #D9DD4C;
    color: #0E393A!important;
    padding: 5px 13px 6px 0px;
    border-radius: 36px;
    display: flex;
    align-items: center;
    font-family: 'scandinavianBold';
    font-size: 16px;
}
.btn-subscribe:hover{
    background: #4FBCB8;
    color: white!important;
}


.btn-subscribe span{
    background: #0e393a;
    border-radius: 36px;
    width: 50px;
    height: 50px;
    color: #0e393a;
    display: flex;
    margin: 0 8px 0 7px;
    align-items: center;
}

.btn-subscribe span i{
    margin-left: 8px;
    color: white!important;
    font-size: 30px;
}
/* search global */

/* X-Large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
    .generate-back-to-top {
        right: 5px;
    }
}

/* Medias queries */
@media (max-width: 768px) {
    .btn-custom{
        font-size: 15px;

    }
    .elementor-8 .elementor-element.elementor-element-d9174bf {
        padding: 0;
    }

    .icon-btn-switch {
        display: none;
        visibility: hidden;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .collapse .title {
        padding-left: 0.5rem;
        padding-right: 2rem;
    }

    .collapse .title::after {
        right: 1.5rem;
    }
}


